Subject: IPv6 / RSVP enabled versions of vic/vat

From: Niels Baggesen <[email-masked]>
Date: Fri, 18 Sep 1998 13:40:36 +0200

We are currently gearing up for experiments with IPv6 multicasting and
RSVP.

To get some applications for this, vic and vat of course springs to mind,
and the question is therefore: who has done this before?

I currently have vic with RSVP from ISI, and sdr/vat with IPv6 from UCLA,
and would like to create the double: vic and vat, both with IPv6 and RSVP,
but the question is: has anybody else done this?

The second question is: how far are these versions from "current"
vic and vat? The sdr, at least, is rather old. And my feeling is that
the Win95 versions are somewhat different. Who (has/is willing to give)
the source?

/Niels

-- 
Niels Baggesen,  UNI-C,  Olof Palmes Alle 38,  DK-8200  Aarhus N,  Denmark
Email: [email-masked]  Tel: +45 89 37 66 69  Fax: +45 89 37 66 77
---  Never underestimate the bandwidth of a CD flying through the lab  ---